Hi all,

I am installing User Application 3.7 on a Solaris 64 bits box with
websphere 7, but I received the error "Invallid vendor. Java vendor is
Sun Microsystem..." during the intallation, as it is in the page 66 in
the UA documentation.

I read that is requirement to have IBM J9 VM (build 2.4, J2RE 1.6.0)
installed. I see that the versions installed in the server are correct.
But I still have the error window.

Any idea what other thing to see? or how to see if the installation is
loading the java from another directory?

Thanks and regards,

Luis


--
lbattistello
------------------------------------------------------------------------
lbattistello's Profile: http://forums.novell.com/member.php?userid=1352
View this thread: http://forums.novell.com/showthread.php?t=407915